<?xml version="1.0" encoding="utf-8"?>
<customization xmlns:scs="http://scs.sonyericsson.net/xsd/CDAGInput.xsd">
  <info>
    <pcr-created>2006-08-30T15:45:09</pcr-created>
    <created-by>Susanne Henriksson</created-by>
    <pcr-id>826</pcr-id>
    <pcr-revision>7</pcr-revision>
    <cda-number>CDA102514/2</cda-number>
    <cda-revision>R5A</cda-revision>
    <model>V630i</model>
    <country>United Kingdom</country>
    <operator>Vodafone</operator>
    <language-variant-name>VFE_LIVE_2</language-variant-name>
    <allowed-language>en</allowed-language>
    <allowed-language>fr</allowed-language>
    <allowed-language>de</allowed-language>
    <allowed-language>it</allowed-language>
    <allowed-language>ar</allowed-language>
    <allowed-language>hu</allowed-language>
    <allowed-language>tr</allowed-language>
  </info>
  <clock>
    <time-zone>0</time-zone>
    <auto-time-zone>false</auto-time-zone>
    <date-format>euro</date-format>
    <time-format>24h</time-format>
    <date>2006-08-31</date>
  </clock>
  <security>
    <settings>
      <wtls-warning-dialog>true</wtls-warning-dialog>
    </settings>
    <certificate>
      <name>Vodafone TopLevel CA</name>
      <type>x509</type>
      <storage>java-3p</storage>
      <datafile>Security certificate_Vodafone Global_202.1.crt</datafile>
    </certificate>
    <certificate>
      <name>Vodafone Operator Domain CA</name>
      <type>x509</type>
      <storage>java-operator</storage>
      <datafile>Security certificate_Vodafone Global_203.1.crt</datafile>
    </certificate>
  </security>
  <files>
    <move source="/tpa/preset/custom/RSS feeds file_Vodafone Global_2172.2.xml" dest="/tpa/preset/custom/default_feeds.opml">
    </move>
  </files>
  <media>
    <image deletable="false" lock="false" unicode-name="Screensaver.gif">Picture_Vodafone Global_362.2.gif</image>
    <image deletable="false" lock="false" unicode-name="Startup Animation.gif">Picture_Vodafone Global_363.2.gif</image>
    <image deletable="false" lock="false" unicode-name="Shutdown Animation.gif">Picture_Vodafone Global_364.2.gif</image>
    <audio deletable="false" lock="false" unicode-name="VF Alarm Sound.3gp">Sound_Vodafone Global_662.1.3gp</audio>
    <theme deletable="false" lock="false" unicode-name="Vodafone live!.thm">Theme_Vodafone Global_2149.4.thm</theme>
    <theme deletable="false" lock="false" unicode-name="Vodafone Disco.thm">Theme_Vodafone Global_2150.2.thm</theme>
    <video-telephony-demo unicode-name="Video call animation.mp4">Video telephony clip_Vodafone Global_2473.1.mp4</video-telephony-demo>
  </media>
  <java>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="GAMES">
      <jar-file>java/jamdat_d_v630i_en_fr_it_de_es_tetris_v0_20_49.jar</jar-file>
      <jad-file>java/jamdat_d_v630i_en_fr_it_de_es_tetris_v0_20_49.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="GAMES">
      <jar-file>java/namco_d_v630i_en_fr_it_de_es_pacman_v1_0_1.jar</jar-file>
      <jad-file>java/namco_d_v630i_en_fr_it_de_es_pacman_v1_0_1.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="GAMES">
      <jar-file>java/namco_d_v630i_en_fr_it_de_es_ridge_racer_v1_0_2.jar</jar-file>
      <jad-file>java/namco_d_v630i_en_fr_it_de_es_ridge_racer_v1_0_2.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="GAMES">
      <jar-file>java/sumea_d_v630i_en_fr_it_de_es_exas3d_v2_1_26.jar</jar-file>
      <jad-file>java/sumea_d_v630i_en_fr_it_de_es_exas3d_v2_1_26.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="GAMES">
      <jar-file>java/mrgoodliving_d_v630i_en_fr_it_de_es_summergames2_v1_0_14.jar</jar-file>
      <jad-file>java/mrgoodliving_d_v630i_en_fr_it_de_es_summergames2_v1_0_14.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="GAMES">
      <jar-file>java/sumea_d_v630i_en_fr_it_de_es_towerbloxx_v1_0_15.jar</jar-file>
      <jad-file>java/sumea_d_v630i_en_fr_it_de_es_towerbloxx_v1_0_15.jad</jad-file>
    </midlet>
    <default-account>Contract WAP</default-account>
  </java>
  <network>
    <emergency-number>
      <name>Emergency Number</name>
      <type>police</type>
      <number>999</number>
    </emergency-number>
    <service-mode>cs-and-ps</service-mode>
    <sms-bearer>cs</sms-bearer>
    <remove-preferred-sms-bearer-menu>false</remove-preferred-sms-bearer-menu>
    <voice-mail-line1>121</voice-mail-line1>
    <enable-long-network-names>true</enable-long-network-names>
    <enable-r97-dynamic-switch>false</enable-r97-dynamic-switch>
    <enable-a5-2-ciphering>false</enable-a5-2-ciphering>
  </network>
  <internet>
    <account modifiable="false" account-type="ps">
      <name>Contract WAP</name>
      <username>wap</username>
      <password>wap</password>
      <prompt-password>false</prompt-password>
      <apn>wap.vodafone.co.uk</apn>
      <service-mode>automatic</service-mode>
      <authentication>pap</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
      <always-connected>false</always-connected>
      <quality-of-service>
        <guaranteed-uplink-bitrate min="0" requested="0">
        </guaranteed-uplink-bitrate>
        <guaranteed-downlink-bitrate min="0" requested="0">
        </guaranteed-downlink-bitrate>
      </quality-of-service>
    </account>
    <account modifiable="false" account-type="ps">
      <name>PAYT WAP</name>
      <username>wap</username>
      <password>wap</password>
      <prompt-password>false</prompt-password>
      <apn>pp.vodafone.co.uk</apn>
      <service-mode>automatic</service-mode>
      <authentication>none</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
      <always-connected>false</always-connected>
      <quality-of-service>
        <guaranteed-uplink-bitrate min="0" requested="0">
        </guaranteed-uplink-bitrate>
        <guaranteed-downlink-bitrate min="0" requested="0">
        </guaranteed-downlink-bitrate>
      </quality-of-service>
    </account>
    <account modifiable="false" account-type="ps">
      <name>Contract Internet</name>
      <username>web</username>
      <password>web</password>
      <prompt-password>false</prompt-password>
      <apn>internet</apn>
      <service-mode>automatic</service-mode>
      <authentication>none</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
      <always-connected>false</always-connected>
      <quality-of-service>
        <guaranteed-uplink-bitrate min="0" requested="0">
        </guaranteed-uplink-bitrate>
        <guaranteed-downlink-bitrate min="0" requested="0">
        </guaranteed-downlink-bitrate>
      </quality-of-service>
    </account>
    <account modifiable="false" account-type="ps">
      <name>PAYT Internet</name>
      <username>web</username>
      <password>web</password>
      <prompt-password>false</prompt-password>
      <apn>pp.vodafone.co.uk</apn>
      <service-mode>automatic</service-mode>
      <authentication>none</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
      <always-connected>false</always-connected>
      <quality-of-service>
        <guaranteed-uplink-bitrate min="0" requested="0">
        </guaranteed-uplink-bitrate>
        <guaranteed-downlink-bitrate min="0" requested="0">
        </guaranteed-downlink-bitrate>
      </quality-of-service>
    </account>
    <account modifiable="false" account-type="cs">
      <name>WAP CSD</name>
      <username>wap</username>
      <password>wap</password>
      <prompt-password>false</prompt-password>
      <phone calltype="isdn">+447836900808</phone>
      <datarate>9600</datarate>
    </account>
  </internet>
  <wap>
    <profile lock="true">
      <name>Contract WAP</name>
      <response-timeout>180</response-timeout>
      <inactivity-timeout>300</inactivity-timeout>
      <homepage title="Vodafone live!">http://live.vodafone.com</homepage>
      <ipaddress>212.183.137.012</ipaddress>
      <port-number>8799</port-number>
      <use-proxy>true</use-proxy>
      <internet-account-1>Contract WAP</internet-account-1>
      <account-switch-dialog>true</account-switch-dialog>
    </profile>
    <profile lock="true">
      <name>Contract MMS</name>
      <response-timeout>180</response-timeout>
      <inactivity-timeout>300</inactivity-timeout>
      <homepage title="Vodafone MMS">http://live.vodafone.com</homepage>
      <ipaddress>212.183.137.012</ipaddress>
      <port-number>8799</port-number>
      <use-proxy>true</use-proxy>
      <internet-account-1>Contract WAP</internet-account-1>
      <account-switch-dialog>false</account-switch-dialog>
    </profile>
    <profile lock="true">
      <name>PAYT WAP</name>
      <response-timeout>180</response-timeout>
      <inactivity-timeout>300</inactivity-timeout>
      <homepage title="Vodafone live!">http://live.vodafone.com</homepage>
      <ipaddress>212.183.137.012</ipaddress>
      <port-number>8799</port-number>
      <use-proxy>true</use-proxy>
      <internet-account-1>PAYT WAP</internet-account-1>
      <account-switch-dialog>true</account-switch-dialog>
    </profile>
    <profile lock="true">
      <name>PAYT MMS</name>
      <response-timeout>180</response-timeout>
      <inactivity-timeout>300</inactivity-timeout>
      <homepage title="Vodafone MMS">http://live.vodafone.com</homepage>
      <ipaddress>212.183.137.012</ipaddress>
      <port-number>8799</port-number>
      <use-proxy>true</use-proxy>
      <internet-account-1>PAYT WAP</internet-account-1>
      <account-switch-dialog>true</account-switch-dialog>
    </profile>
    <bookmark name="News">http://live.vodafone.com/news</bookmark>
    <bookmark name="Sport">http://live.vodafone.com/sport</bookmark>
    <settings>
      <default-profile>Contract WAP</default-profile>
      <enable-cookies>true</enable-cookies>
      <push-access>ask</push-access>
      <disable-save-image>false</disable-save-image>
      <push-allow-all-smsc>false</push-allow-all-smsc>
      <general-show-images>true</general-show-images>
      <livecast-support>false</livecast-support>
      <livecast-on>false</livecast-on>
      <livecast-baseurl>http://news{country-id}.vodafone.com/livecast/?id=</livecast-baseurl>
      <livecast-chnselurl>http://live.vodafone.com/livecast/chlsel/chlsel</livecast-chnselurl>
      <livecast-chnseldomain>vodafone.com</livecast-chnseldomain>
      <livecast-show-chnsel-dialog>false</livecast-show-chnsel-dialog>
      <livecast-ad-serveraddress>213.30.31.54</livecast-ad-serveraddress>
      <livecast-ad-port>8040</livecast-ad-port>
      <internet-search>false</internet-search>
    </settings>
    <rss>
      <file>default_feeds.opml</file>
    </rss>
  </wap>
  <messaging>
    <send-as-email>false</send-as-email>
  </messaging>
  <email>
    <default-account>Vodafone Mail</default-account>
    <default-account-protocol>imap4</default-account-protocol>
    <account>
      <account-name>Vodafone Mail</account-name>
      <incoming-server-name>imap.vodafone.net</incoming-server-name>
      <incoming-port-number>143</incoming-port-number>
      <incoming-protocol>imap4</incoming-protocol>
      <outgoing-email-address>username@vodafone.net</outgoing-email-address>
      <outgoing-server>send.vodafone.net</outgoing-server>
      <outgoing-port-number>25</outgoing-port-number>
      <internet-account>PAYT Internet</internet-account>
      <check-interval>0</check-interval>
      <automatic-download>headers</automatic-download>
      <roaming>0</roaming>
    </account>
    <welcome-mail-created>false</welcome-mail-created>
    <welcome-message>welcome.def</welcome-message>
  </email>
  <sms>
    <menu-visibility>
      <concatenation-visibility>visible</concatenation-visibility>
    </menu-visibility>
    <enable-concatenation>true</enable-concatenation>
    <empty-sms>true</empty-sms>
  </sms>
  <mms>
    <request-read-report>false</request-read-report>
    <request-delivery-report>false</request-delivery-report>
    <validity-period>maximum</validity-period>
    <reject-advertisement>true</reject-advertisement>
    <reject-anonymous>true</reject-anonymous>
    <message-max-size>300</message-max-size>
    <download-home>auto</download-home>
    <download-roaming>confirm</download-roaming>
    <message-server>http://mms.vodafone.co.uk/servlets/mms</message-server>
    <wap-profile>Contract MMS</wap-profile>
    <content-creation-mode-visibility>visible</content-creation-mode-visibility>
    <content-creation-mode>restricted</content-creation-mode>
    <message-max-video-size>300</message-max-video-size>
  </mms>
  <wireless-village>
    <disable>false</disable>
    <account>
      <user-id>Vodafone</user-id>
      <password>Vodafone</password>
      <domain>uk.vodafone.com</domain>
      <server-url>http://www.vm.vodafone.co.uk/web/wv.dll</server-url>
      <wap-profile>Contract WAP</wap-profile>
      <application-name>Messenger</application-name>
      <forbid-editing-of-user-id>true</forbid-editing-of-user-id>
      <forbid-editing-of-password>true</forbid-editing-of-password>
      <wv-branding-settings>
        <account-type>Vodafone</account-type>
      </wv-branding-settings>
    </account>
  </wireless-village>
  <cell-broadcast>
    <reception>true</reception>
    <cell-information>false</cell-information>
    <subscriptions>
      <subscription>
        <name>Vodafone Cell broadcasting channel</name>
        <message-id>1</message-id>
        <enable-reception>true</enable-reception>
      </subscription>
    </subscriptions>
  </cell-broadcast>
  <postcard-settings>
    <options>
      <text-encoding>vodafone</text-encoding>
      <max-recipients>10</max-recipients>
      <max-textlength>200</max-textlength>
      <addresstype>msisdn</addresstype>
      <address>3343</address>
      <external-send-visibility-normal>true</external-send-visibility-normal>
      <external-send-visibility-quickshare>true</external-send-visibility-quickshare>
      <write-new-visibility>true</write-new-visibility>
      <addressfield-list>
        <field>
          <type>name</type>
          <maxlength>50</maxlength>
          <visible>true</visible>
          <mandatory>true</mandatory>
          <input-type>string</input-type>
        </field>
        <field>
          <type>addinfo</type>
          <maxlength>50</maxlength>
          <visible>true</visible>
          <mandatory>false</mandatory>
          <input-type>string</input-type>
        </field>
        <field>
          <type>street</type>
          <maxlength>50</maxlength>
          <visible>true</visible>
          <mandatory>true</mandatory>
          <input-type>string</input-type>
        </field>
        <field>
          <type>zip</type>
          <maxlength>20</maxlength>
          <visible>true</visible>
          <mandatory>false</mandatory>
          <input-type>integer</input-type>
        </field>
        <field>
          <type>city</type>
          <maxlength>50</maxlength>
          <visible>true</visible>
          <mandatory>true</mandatory>
          <input-type>string</input-type>
        </field>
        <field>
          <type>state</type>
          <maxlength>50</maxlength>
          <visible>true</visible>
          <mandatory>false</mandatory>
          <input-type>string</input-type>
        </field>
        <field>
          <type>country</type>
          <maxlength>20</maxlength>
          <visible>true</visible>
          <mandatory>false</mandatory>
          <input-type>string</input-type>
        </field>
      </addressfield-list>
    </options>
  </postcard-settings>
  <phonebook>
    <settings>
      <auto-backup>true</auto-backup>
      <my-phonebook>ms</my-phonebook>
      <sync-order>firstname lastname</sync-order>
    </settings>
  </phonebook>
  <mmi>
    <profile id="0">
      <ring-volume>5</ring-volume>
      <alarm-signal>VF Alarm Sound.3gp</alarm-signal>
      <key-sound>click</key-sound>
      <vibrator>on</vibrator>
    </profile>
    <activity-menu>
      <activity-menu-present>true</activity-menu-present>
      <activity-menu-neweventstyle>true</activity-menu-neweventstyle>
      <activity-menu-horizontalorientation>true</activity-menu-horizontalorientation>
      <action-button-activates>true</action-button-activates>
      <activity-menu-focusoperatortab>true</activity-menu-focusoperatortab>
    </activity-menu>
    <shortcuts>
      <rocker-key>
        <up lock="false">JumpPage</up>
        <down lock="false">Phonebook</down>
        <left lock="false">Msg_WriteNew</left>
        <right lock="false">FileManager</right>
      </rocker-key>
      <shortcut>MainMenu</shortcut>
      <shortcut>Sound_SetSilentMode_Id</shortcut>
      <shortcut>MenuItem_SetTemporaryAlarm</shortcut>
      <shortcut>BlueTooth_Settings</shortcut>
      <shortcut>Menu_CalendarMain</shortcut>
      <shortcut>Settings_RightNow_Id</shortcut>
    </shortcuts>
    <settings>
      <home-network-specific>
        <allow-ciphering-indication>false</allow-ciphering-indication>
        <show-sos-calls>true</show-sos-calls>
        <voicemail-icon-unchanged-at-connect>true</voicemail-icon-unchanged-at-connect>
      </home-network-specific>
      <default-theme>Vodafone live!.thm</default-theme>
      <default-screen-saver>Screensaver.gif</default-screen-saver>
      <start-up-image>Startup Animation.gif</start-up-image>
      <shut-down-image>Shutdown Animation.gif</shut-down-image>
      <t9-dictionary>false</t9-dictionary>
      <highlight-direct-link>false</highlight-direct-link>
      <enable-flash-desktop>false</enable-flash-desktop>
      <pictures-view-mode>thumbnail-list</pictures-view-mode>
      <camera-pictures-view-mode>thumbnail-list</camera-pictures-view-mode>
      <video-thumbnails-view-mode>thumbnail-list</video-thumbnails-view-mode>
      <flight-mode-option-at-startup>true</flight-mode-option-at-startup>
      <sleep-mode-clock>true</sleep-mode-clock>
      <enable-national-characters>true</enable-national-characters>
    </settings>
    <folders>
      <folder-setting>
        <name>camera-content</name>
        <position>1</position>
      </folder-setting>
      <folder-setting>
        <name>pictures</name>
        <position>2</position>
      </folder-setting>
      <folder-setting>
        <name>music</name>
        <position>3</position>
      </folder-setting>
      <folder-setting>
        <name>games</name>
        <position>4</position>
      </folder-setting>
      <folder-setting>
        <name>videos</name>
        <position>5</position>
      </folder-setting>
      <folder-setting>
        <name>applications</name>
        <position>6</position>
      </folder-setting>
      <folder-setting>
        <name>themes</name>
        <position>7</position>
      </folder-setting>
      <folder-setting>
        <name>webpages</name>
        <position>8</position>
      </folder-setting>
      <folder-setting>
        <name>other</name>
        <position>9</position>
      </folder-setting>
    </folders>
  </mmi>
  <drm>
    <licenses>
    </licenses>
    <settings>
      <low-count-value>4</low-count-value>
      <push-wait-time>25</push-wait-time>
      <enable-imsi-lock>false</enable-imsi-lock>
      <notify-ro-arrival>true</notify-ro-arrival>
      <enable-mediaplayer-mp3>true</enable-mediaplayer-mp3>
      <enable-mediaplayer-mp3-drm>true</enable-mediaplayer-mp3-drm>
      <enable-mediaplayer-mp3-drmdm>true</enable-mediaplayer-mp3-drmdm>
      <enable-ringtoneplayer-mp3>true</enable-ringtoneplayer-mp3>
      <enable-ringtoneplayer-mp3-drm>true</enable-ringtoneplayer-mp3-drm>
      <enable-ringtoneplayer-mp3-drmdm>true</enable-ringtoneplayer-mp3-drmdm>
      <enable-mediaplayer-aac>true</enable-mediaplayer-aac>
      <enable-mediaplayer-aac-drm>true</enable-mediaplayer-aac-drm>
      <enable-mediaplayer-aac-drmdm>true</enable-mediaplayer-aac-drmdm>
      <enable-ringtoneplayer-aac>true</enable-ringtoneplayer-aac>
      <enable-ringtoneplayer-aac-drm>true</enable-ringtoneplayer-aac-drm>
      <enable-ringtoneplayer-aac-drmdm>true</enable-ringtoneplayer-aac-drmdm>
    </settings>
  </drm>
  <bluetooth>
    <settings>
      <discoverable>false</discoverable>
    </settings>
  </bluetooth>
  <media-player>
    <streaming>
      <default-account>Contract WAP</default-account>
    </streaming>
  </media-player>
  <camera>
    <suppress-camera-sound>true</suppress-camera-sound>
  </camera>
  <video-call>
    <callwaiting-disable>false</callwaiting-disable>
  </video-call>
  <fota>
    <automatic-updates>off</automatic-updates>
    <fota-enabled>false</fota-enabled>
  </fota>
  <simlock>
    <number-of-mnc-digits>2</number-of-mnc-digits>
    <plmn>234 15</plmn>
    <lock simlock-category="nw">
      <status>locked</status>
      <retries>5</retries>
      <autolock>false</autolock>
    </lock>
  </simlock>
  <use-old-cust>false</use-old-cust>
  <registry>
    <cmz>
      <status reg-path="/apps/cmz/status">
        <data-account-customized>true</data-account-customized>
      </status>
    </cmz>
    <ready-to-run>
      <settings reg-path="/apps/ready-to-run">
        <reg-sms type="wstr">none</reg-sms>
        <dm-account-used type="wstr">none</dm-account-used>
      </settings>
    </ready-to-run>
    <radio-dj>
      <settings reg-path="/apps/radio-dj">
        <country id="1">
          <mcc>234</mcc>
          <url>http://uk.mobile.sonynetservices.com/idj-full/csa</url>
          <ftmd>true</ftmd>
        </country>
      </settings>
    </radio-dj>
    <webstorage-settings>
      <settings reg-path="/apps/webstorage-settings">
        <recipient-list-visibility>false</recipient-list-visibility>
        <webstorage-list>
          <service id="1">
            <message-bearer>blog</message-bearer>
            <resolution>800x600</resolution>
            <enable>true</enable>
          </service>
          <service id="2">
            <label>predefined1</label>
            <addresstype>msisdn</addresstype>
            <address type="str">3333</address>
            <message-bearer>mms</message-bearer>
          </service>
        </webstorage-list>
      </settings>
    </webstorage-settings>
    <ui>
      <settings reg-path="/apps/ui">
        <activity-menu>
          <toolbar-present>true</toolbar-present>
          <toolbar-visible>false</toolbar-visible>
          <toolbar-setting>true</toolbar-setting>
        </activity-menu>
      </settings>
    </ui>
    <livecast>
      <settings reg-path="/apps/livecast">
      </settings>
    </livecast>
    <browser>
      <settings reg-path="/apps/browser">
        <keypad-mode>0x00</keypad-mode>
      </settings>
    </browser>
    <flash-desktop>
      <settings reg-path="/apps/flash-desktop">
        <enabled>false</enabled>
      </settings>
    </flash-desktop>
  </registry>
</customization>